@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Macondo&display=swap');

:root{
    --theme: #FF385C;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "DM Sans", sans-serif;
}

body{
    width: 100%;
    height: 100vh;
    background: #FBFBFB;
}

.container{
    padding: 30px 140px;

}

a.btn{
    padding: 5px 15px;
    background: var(--theme);
    text-align: center;
    color: #fff;
    font-size: 16px;
    display: inline-block;
    margin-top: 20px;
    text-decoration: none;
}

.row{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}

.col{
    padding: 0px 10px;
}

.col-1{
    width: 100%;
}

.col-2{
    width: 50%;
}

.col-3{
    width: 33%;
}

.col-4{
    width: 25%;
}

.heading{
    font-family: "Macondo", cursive;
}

.header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 140px;
    background: #fff;
}

.header .menu ul{
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
} 

.header .menu ul li a{
    font-size: 16px;
    font-weight: 500;
    color: #000;
    text-decoration: none;
    padding: 10px 25px;
    line-height: 25px;
    display: block;
    height: 100%;
}

.header .menu ul li a:hover{
    background: var(--theme);
    color: #fff;
}

.header .logo a{
    text-decoration: none;
}

.header .logo a h4{
    font-size: 20px;
    font-family: "Macondo", cursive;
    color: var(--theme);
}

.header .logo a p{
    font-size: 12px;
    color: #999;
    font-style: oblique;
}

.header .logo img{
    width: 120px;
}

.menuIcon{
    color: var(--theme);
    padding: 10px;
    font-size: 22px;
    cursor: pointer;
    display: none;
}

.feature{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 10px auto;
}

.feature img{
    width: 80px;
    height: 80px;
    padding: 10px;
    background: #EFF3F4;
    border-radius: 50%;
    overflow: auto;
    margin-right: 20px;
}

.feature h4{
    font-family: "Macondo", cursive;
    font-size: 18px;
}

.feature p{
    font-size: 13px;
    margin-top: 5px;
    color: #999;
}

.about-image{
    width: 100%;
    height: 380px;
    border: 10px solid #fff;
    box-shadow: 1px 2px 10px 10px #fafafa;

}

.about-image img{
    height: 100%;
    object-fit: cover;
    width: 100%;
}

.aboutBox{
    padding: 30px;
    background: #fff;
    border: 1px solid #fefefe;
    box-shadow: 1px 2px 10px 10px #fafafa;
}

.aboutBox h1,
.aboutBox h1 span{
    font-family: "Macondo", cursive;
    margin-bottom: 20px;
}

.aboutBox h1 span{
    color: var(--theme);
    text-shadow: 1px 1px 0px #000;
}

.aboutBox p,
.about p{
    font-size: 14px;
    margin-top: 15px;
    text-align: justify;
    color: #999;
    font-style: italic;
}

.form-section{
    width: 100%;
    background: linear-gradient(0deg, rgba(2, 0, 0, 0.8), rgba(2, 0, 0, 0.8)), url('../img/bg/bg-1.jpg');
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
}

.form-section span{
    color: #fff;
    font-size: 13px;
    letter-spacing: 2px;
}

.form-section h1{
    color: #fff;
    font-family: "Macondo", cursive;
    font-size: 38px;
    margin: 10px 0px;
}

.form-section p{
    color: #fff;
    font-size: 16px;
}

.form-section form{
    width: 100%;
    background: #fff;
    padding: 30px;
    border-radius: 5px;
    box-shadow: 1px 2px 10px 10px #000;

}

.form-section form input,
.form-section form select{
    width: 100%;
    display: block;
    padding: 10px;
    border: 1px solid #999;
    border-radius: 4px;
    margin-bottom: 10px;
    outline: 0;
}

.form-section form button{
    width: 100%;
    display: block;
    border: 0;
    outline: 0;
    padding: 10px;
    text-align: center;
    background: var(--theme);
    color: #fff;
    cursor: pointer;
    border-radius: 5px;
}

.service{
    width: 100%;
    background: #fff;
    border-radius: 10px;
    border: 1px solid #e4e4e4;
    padding: 10px;
}

.service img{
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 10px;
}

.service .service-info{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
}

.service .service-info h3 a{
    color: #000;
    text-decoration: none;
}

.service .service-info h3 a:hover{
    color: var(--theme);
}

.service .service-info a.btn{
    padding: 4px 15px;
    background: var(--theme);
    text-align: center;
    color: #fff;
    font-size: 13px;
    text-decoration: none;
}

.footer{
    width: 100%;
    background: #0b0513;
}

.footer h4{
    color: #fff;
    margin-bottom: 30px;
}

.footer ul li {
    list-style: none;
}

.footer ul li a{
    font-size: 14px;
    color: #999;
    font-weight: 500;
    text-decoration: none;
}

.footer ul li a:hover{
    color: var(--theme);
}

.footer ul.contact li a{
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 10px;
    display: block;
}

.copyright{
    padding: 10px;
    text-align: center;
    font-size: 14px;
    display: block;
    border-top: .5px solid #464646;
    color: #fff;
    margin-top: 10px;
}

.page-header{
    width: 100%;
    padding: 10px 60px;
    background: var(--theme);
    list-style-type: none;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.page-header li{
    padding: 3px 20px;
    position: relative;
}

.page-header li::after{
    content: '/';
    display: block;
    color: #fff;
    position: absolute;
    right: 0;
    top: 5px;
}

.page-header li:last-child::after{
    display: none;
}

.page-header li a{
    color: #fff;
    font-style: oblique;
    font-weight: 500;
    text-decoration: none;
}

.user-card{
    width: 100%;
    display: flex;
    align-items: center;
    background: #e9e7e7;
    padding: 10px;
    border-radius: 5px;
    margin: 20px auto;
}

.user-card img{
    width: 150px;
    border-radius: 5px;
}

.user-card div{
    margin-left: 20px;
}

.user-card a.btn{
    padding: 8px 25px;
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    background: var(--theme);
    text-align: center;
    display: inline-block;
    margin-top: 10px;
}



.contact-section{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.contact-details{
    width: 35%;
    margin-right: 80px;
    text-align: left;
}

.contact-details .section-title{
    text-align: left;
}

.contact-details ul{
    list-style: none;
    margin-top: 30px;
}

.contact-details ul li{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 20px 0px;
}

.contact-details ul li .icon{
    max-width: 50px;
    width: 50px;
    height: 50px;
    background: #ffe5ea;
    color: var(--theme);
    font-size: 28px;
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center; 
    border-radius: 50%;  
    margin-right: 20px;
}

.contact-details ul li p{
    font-size: 13px;
}

.contact-details ul li h3 a{
    color: #000;
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
}

.contact-details ul li h3 a:hover{
    color: var(--theme);
}

.contact-details p{
    color: #999;
}

.contact-form{
    width: 60%;
    padding: 20px;  
    border-radius: 3px;
    background: #ffb3c0;
}

.contact-form input,
.contact-form textarea{
    width: 100%;
    resize: none;
    background: #fff;
    padding: 15px 25px;
    font-size: 15px;
    margin-bottom: 10px;
    border: 0;
    outline: 0;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.04);
}

.contact-form button{
    width: 100%;
    display: block;
    padding: 15px;
    font-size: 15px;
    background: var(--theme);
    border: 0;
    outline: 0;
    color: #fff;
    border-radius: 3px;
    cursor: pointer;
}

.gallery img{
    width: 100%;
    border-radius: 5px;
    border: 5px solid var(--theme);
    height: 250px;
    margin: 10px 0px;
    object-fit: cover;
    box-shadow: 10px 10px 0px #000;
    transition: .3s ease-in-out;
}

.gallery img:hover{
    filter: grayscale(0.5);
    transform: skew(-5deg);
}

.accomdation-box{
    width: 100%;
    padding: 20px;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.08);
    margin: 20px auto;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    border-radius: 5px;
    transition: .3s ease-in-out;
}

.accomdation-box img{
    width: 50px;
    margin-right: 20px;
}

.accomdation-box:hover{
    background: var(--theme);
    color: #fff;
    transform: scale(0.92);
}

.accomdation-box:hover img{
    filter: invert(1);
}

.accomdation-box h4{
    font-size: 20px;
}

@media(max-width: 1000px){


    .page-header{
        padding: 15px;
    }

    #wowslider-container1.ws_gestures,
    .page-header{
        margin-top: 80px;
    }

    .menuIcon{
        display: block;
    }

    .menu{
        width: 100%;
        background: var(--theme);
        position: fixed;
        top: -200%;
        left: 0;
        height: auto;
        z-index: 999;
        transition: .2s ease-in-out ;
    }

    .menu.active{
        top: 0;
    }

    .header.active{
        top: 225px;
    }
    
    .menu ul,
    .menu ul li,
    .menu ul li a{
        color: #fff;
        display: block;
        width: 100%;
    }

    .header .menu ul li a{
        color: #fff;
        padding: 10px 20px;
        display: block;
    }
    
    .header{
        padding: 10px;
        width: 100%;
        flex-wrap: wrap-reverse;
        position: fixed;
        top: 0;
        left: 0;
        transition: .6s ease-in-out;
        z-index: 9999;
    }

    .header .menu ul,
    .contact-section{
        flex-direction: column;
        width: 100%;
    }

    .header .menu ul li,
    .header .menu ul li a{
        width: 100%;
        display: block;
    }
    .container{
        padding: 15px;
    }

    .col-1,
    .col-2,
    .col-3,
    .col-4,
    .contact-details,
    .contact-form{
        width: 100%;
    }

    .contact-details{
        margin-right: 0;
    }


    .service .service-info{
    flex-direction: column;
    }

}